﻿/*
Theme name: LiquidFolio Child AnTET
Author: Alain Moreau
Description: C'est un thème enfant du thème parent LiquidFolio
Version: v0.1
Template: liquidfolio
*/

/* Importation de la feuille de style du thème parent*/
@import url("../liquidfolio/style.css");
@import url("../liquidfolio-child/global.css");
@import url("../liquidfolio-child/media.queries.css");



/* ------------------ */
/*  = PAGE ACCUEIL =  */
/* ------------------ */

.page-une{
	letter-spacing: .15em!important;
	font-weight: bold!important;
	font-size: 30px!important;
	font-family: "helevetica neue",Arial,serif;
	color: #7db129!important;
	padding-top: 15px!important;
	margin: 15px 0px!important;
	text-align: center;
	line-height:120%!important;
}

.presentation{
margin: 35px 0 25px 0!important;
padding:0 0 10px 0!important;
text-transform: uppercase;
letter-spacing: 0!important;
font-size:18px!important;
font-weight:bold!important;
color:#7db129!important;
text-align: center;
}

.post {
    background-color: #ffffff;
    border-color: #7db129;
}

.post_inner a:link, .post_inner a:visited {
    color: #923D16;
}
.post_inner a:hover{color:#d14200;}


h1.page-title {
	color: #7db129;
}


h3.page-list-ext-title a{
	font-size: 16px;
	color: #617F2C!important;
}

h3.page-list-ext-title a:hover{
	color:#7db129!important;
}

ul.qd_list li a {
    color: #363636;
}